apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: twhelp
resources:
  - ../../base
  - ingress.yml
patchesStrategicMerge:
  - api.yml
  - ennoblement-consumer.yml
  - jobs.yml
  - player-consumer.yml
  - server-consumer.yml
  - tribe-consumer.yml
  - village-consumer.yml
